Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

Mojolicious-Plugin-Ident

Prerequisites

Mojolicious-Plugin-Ident declares the following 8 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
AnyEvent0AnyEvent-7.07111.43
AnyEvent::Ident0.04AnyEvent-Ident-0.06131.43
AnyEvent::Ident::Client0AnyEvent-Ident-0.06131.43
AnyEvent::Ident::Response0AnyEvent-Ident-0.06131.43
EV0EV-4.17114.29
Mojo::Base0Mojolicious-5.3295.45
Mojo::Exception0Mojolicious-5.3295.45
perlv5.10.0perl0.00

Mojolicious-Plugin-Ident declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
AnyEvent::Ident0AnyEvent-Ident-0.06131.43
Mojolicious::Lite0Mojolicious-5.3295.45
Test::Mojo0Mojolicious-5.3295.45
Test::More0Test-Simple-1.001003128.57

Mojolicious-Plugin-Ident declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98131.428571428571